/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Translit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Translit/Tables.pm
/usr/pkg/lib/perl5/vendor_perl/bin/translit
/usr/pkg/lib/perl5/vendor_perl/man/man1/translit.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Translit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Translit::Tables.3
